View Issue Details

IDProjectCategoryView StatusLast Update
0001772SymmetricDSBugpublic2014-06-26 08:44
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.1Fixed in Version3.6.1 
Summary0001772: Custom IColumnTransform weren't being marked as installed.
DescriptionCustom IColumnTransform weren't being marked as installed. Not a big deal. Just an oversight that effects the Pro user interface.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 02a6d310

2014-06-22 12:57:52

chenson

Details Diff
0001772: Custom IColumnTransform weren't being marked as installed.
0001772
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/ext/ExtensionPointManager.java Diff File

Issue History

Date Modified Username Field Change
2014-06-22 12:57 chenson New Issue
2014-06-22 12:57 chenson Status new => assigned
2014-06-22 12:57 chenson Assigned To => chenson
2014-06-22 12:58 chenson Status assigned => resolved
2014-06-22 12:58 chenson Fixed in Version => 3.6.1
2014-06-22 12:58 chenson Resolution open => fixed
2014-06-22 13:00 chenson Changeset attached => SymmetricDS trunk r8407
2014-06-26 08:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 02a6d310